#section-zoom{
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;

  }
  .post-large{
    .post-image{
      margin-bottom: 0;
    }
    .lightbox{
      .col-md{
        padding: 0;

        .thumb-info:hover .thumb-info-wrapper:after{
          background-color: $bg-a;
          opacity: .5;
        }
        .thumb-info .thumb-info-action-icon-light i{
          color: $color-banner;
          font-size: 50px;
        }
        .thumb-info{
          background: none;
          height: 100%;
          .thumb-info-wrapper{
            height: 100%;
            img{
              height: 100%;
            }
          }
        }
        .thumb-info-action-icon-light{
          background: none;
        }
      }
    }
  }
}